package com.kaviz.heal.Model;

public class User {

    private String name;
    private String email;
    private String password;
    private double height;
    private double weight;
    private String address;
    private String gender;
    private String imageURL;

    public User() {

    }

    public User(String email, String password) {
        this.email = email;
        this.password = password;
    }

    public User(String name, double height, double weight, String address, String gender, String imageURL) {
        this.name = name;
        this.height = height;
        this.weight = weight;
        this.address = address;
        this.gender = gender;
        this.imageURL = imageURL;
    }

    public String getName() {
        return name;
    }

    public String getEmail() {
        return email;
    }

    public String getPassword() {
        return password;
    }

    public double getHeight() {
        return height;
    }

    public double getWeight() {
        return weight;
    }

    public String getAddress() {
        return address;
    }

    public String getGender() {
        return gender;
    }

    public String getImageURL() {
        return imageURL;
    }
}
